/external/svox/pico_resources/tools/LingwareBuilding/PicoLingware_tools_windows/tools/ |
buildpkb.sh | 27 echo "usage: $0 <langid> <countryid> <voice>"; 28 echo " e.g: $0 en GB kh0"; 36 echo 38 echo 40 echo; 41 echo [ERROR] invalid country id for language \"$1\"; exit; 45 echo 47 echo; 48 echo [ERROR] invalid country id for language \"$1\"; exit; 52 echo [all...] |
/external/e2fsprogs/ |
configure.in | 14 E2FSPROGS_DAY=`echo $DATE | awk -F- '{print $1}'` 15 MONTH=`echo $DATE | awk -F- '{print $2}'` 16 YEAR=`echo $DATE | awk -F- '{print $3}'` 39 *) echo "Unknown month $MONTH??" ;; 42 base_ver=`echo $E2FSPROGS_VERSION | \ 49 pre_vers=`echo $base_ver 0.01 - p | dc` 58 echo "Generating configuration file for e2fsprogs version $E2FSPROGS_VERSION" 59 echo "Release date is ${E2FSPROGS_MONTH}, ${E2FSPROGS_YEAR}" 163 echo "Disabling maintainer mode" 166 echo "Enabling maintainer mode [all...] |
/external/netcat/scripts/ |
webproxy | 43 echo needs client hostname 71 test ! -f "$0" && echo "Oops, cannot find my own corporeal being" && exit 1 80 echo "Last connection results:" 86 test ! "$CLIENT" && echo "Can't find address of $1" && exit 1 89 echo "=== Launch: $CLIENT" >> $LFILE 90 echo "Proxy running -- will accept connections on $PORT from $CLIENT" 91 echo " Logging queries to $LFILE" 92 test -f "$CFILE" && echo " and connection fuckups to $CFILE" 106 echo "=== query: $x1 $x2 $x3 $x4" >> $LFILE 107 test "$x4" && echo "extra junk after request: $x4" && exit [all...] |
bsh | 12 echo "-l -p $LPN -e $0" | $NC > /dev/null 2>&1 & 13 echo "launched on port $LPN" 19 echo "-l -p $LPN -e $0" | $NC > /dev/null 2>&1 &
|
probe | 15 test ! "$1" && echo Needs victim arg && exit 1 17 echo '' | $UCMD -w 9 -r "$1" 13 79 6667 2>&1 18 echo '0' | $UCMD "$1" 79 2>&1 23 echo 'UDP echoecho!' | nc -u -p 7 -s `hostname` -w 3 "$1" 7 19 2>&1 24 echo '113,10158' | $UCMD -p 10158 "$1" 113 2>&1 26 echo QUIT | $UCMD -w 8 -r "$1" 25 158 159 119 110 109 1109 142-144 220 23 2>&1 28 echo '' 29 echo PASV | $UCMD -r "$1" 21 2>&1 30 echo 'GET /' | $UCMD -w 10 "$1" 80 81 210 70 2>&1 32 echo 'GET /robots.txt' | $UCMD -w 10 "$1" 80 2>& [all...] |
/dalvik/dx/tests/ |
run-test | 69 td2=`echo ${testdir}-*` 71 echo "${testdir}: no such test directory" 1>&2 81 echo "usage:" 82 echo " $prog --help Print this message." 83 echo " $prog testname Run test normally." 84 echo " $prog --dev testname Development mode (dump to stdout)." 85 echo " $prog --update testname Update mode (replace expected.txt)." 86 echo " Omitting the test name uses the current directory as the test." 98 echo "${testdir}: missing files" 1>&2 104 echo "${testdir}: running..." 1>& [all...] |
/external/e2fsprogs/tests/r_move_itable/ |
script | 16 echo mke2fs -q -F -o Linux -b 1024 -g 256 test.img 1024 > $OUT 21 echo resize2fs -p test.img 10000 >> $OUT 26 echo Exit status is $status >> $OUT.new 35 echo dumpe2fs test.img >> $OUT 38 echo "--------------------------------" >> $OUT 40 echo resize2fs -p test.img 20000 >> $OUT 45 echo Exit status is $status >> $OUT.new 54 echo dumpe2fs test.img >> $OUT 57 echo "--------------------------------" >> $OUT 59 echo resize2fs -p test.img 30000 >> $OU [all...] |
/external/clearsilver/ |
configure | 71 echo X/"$0" | 88 echo "#! /bin/sh" >conf$$.sh 89 echo "exit 0" >>conf$$.sh 125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2 175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2 187 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in 201 echo >conf$$.fil [all...] |
/development/tools/zoneinfo/tzdata2009s/ |
yearistype.sh | 10 echo "$0: wild year - $1" >&2 36 echo "$0: wild type - $2" >&2 ;; 39 echo "$0: usage is $0 year even|odd|uspres|nonpres|nonuspres" >&2
|
/prebuilt/darwin-x86/toolchain/arm-eabi-4.3.1/libexec/gcc/arm-eabi/4.3.1/install-tools/ |
mkheaders | 35 echo "Usage: mkheaders [options] [prefix [isysroot]]" 36 echo "Options:" 37 echo " -v Print more output (may be repeated for even more output)" 38 echo " --help This help" 39 echo " --version Print version information" 44 echo "mkheaders (GCC) version $version" 45 echo "Copyright 2002, 2007 Free Software Foundation, Inc." 46 echo "This program is free software; you may redistribute it under the" 47 echo "terms of the GNU General Public License. This program has" 48 echo "absolutely no warranty. [all...] |
/prebuilt/darwin-x86/toolchain/arm-eabi-4.4.0/libexec/gcc/arm-eabi/4.4.0/install-tools/ |
mkheaders | 34 echo "Usage: mkheaders [options] [prefix [isysroot]]" 35 echo "Options:" 36 echo " -v Print more output (may be repeated for even more output)" 37 echo " --help This help" 38 echo " --version Print version information" 43 echo "mkheaders (GCC) version $version" 44 echo "Copyright 2002, 2007 Free Software Foundation, Inc." 45 echo "This program is free software; you may redistribute it under the" 46 echo "terms of the GNU General Public License. This program has" 47 echo "absolutely no warranty. [all...] |
/prebuilt/linux-x86/toolchain/arm-eabi-4.3.1/libexec/gcc/arm-eabi/4.3.1/install-tools/ |
mkheaders | 35 echo "Usage: mkheaders [options] [prefix [isysroot]]" 36 echo "Options:" 37 echo " -v Print more output (may be repeated for even more output)" 38 echo " --help This help" 39 echo " --version Print version information" 44 echo "mkheaders (GCC) version $version" 45 echo "Copyright 2002, 2007 Free Software Foundation, Inc." 46 echo "This program is free software; you may redistribute it under the" 47 echo "terms of the GNU General Public License. This program has" 48 echo "absolutely no warranty. [all...] |
/prebuilt/linux-x86/toolchain/arm-eabi-4.4.0/libexec/gcc/arm-eabi/4.4.0/install-tools/ |
mkheaders | 34 echo "Usage: mkheaders [options] [prefix [isysroot]]" 35 echo "Options:" 36 echo " -v Print more output (may be repeated for even more output)" 37 echo " --help This help" 38 echo " --version Print version information" 43 echo "mkheaders (GCC) version $version" 44 echo "Copyright 2002, 2007 Free Software Foundation, Inc." 45 echo "This program is free software; you may redistribute it under the" 46 echo "terms of the GNU General Public License. This program has" 47 echo "absolutely no warranty. [all...] |
/prebuilt/linux-x86/toolchain/sh-4.3.3/libexec/gcc/sh-linux-gnu/4.3.3/install-tools/ |
mkheaders | 35 echo "Usage: mkheaders [options] [prefix [isysroot]]" 36 echo "Options:" 37 echo " -v Print more output (may be repeated for even more output)" 38 echo " --help This help" 39 echo " --version Print version information" 44 echo "mkheaders (GCC) version $version" 45 echo "Copyright 2002, 2007 Free Software Foundation, Inc." 46 echo "This program is free software; you may redistribute it under the" 47 echo "terms of the GNU General Public License. This program has" 48 echo "absolutely no warranty. [all...] |
/system/extras/tests/fstest/ |
mounts-test.sh | 8 echo FAILURE: /sdcard is not mounted 17 echo FAILURE: /sdcard is not mounted $i 27 echo FAILURE: $i is present on system
|
/external/e2fsprogs/tests/f_resize_inode/ |
script | 15 echo mke2fs -F -O resize_inode -o Linux -b 1024 -g 1024 test.img 16384 > $OUT 22 echo Exit status is $status >> $OUT.new 26 echo ----------------------------------------------- >> $OUT 28 echo " " >> $OUT 29 echo "debugfs -R ''set_inode_field <7> block[2] 42'' -w $TMPFILE" > $OUT.new 32 echo Exit status is $status >> $OUT.new 37 echo Exit status is $status >> $OUT.new 43 echo Exit status is $status >> $OUT.new 47 echo ----------------------------------------------- >> $OUT 49 echo " " >> $OU [all...] |
/cts/tools/dx-tests/scripts/ |
collect_dasm_files.sh | 44 echo $line 45 MAPPED_OPCODE=`echo -n $line | cut -d" " -f2` 51 jpackageclass=`echo $myline | cut -d";" -f1` # e.g dxc.junit.verify.t482_9.Main_testVFE2 52 jpackageclassfile=`echo $jpackageclass | sed -e 's/\./\//g;s/$/.java/'` 53 echo $jpackageclassfile 54 jtestclass=`echo $myline | cut -d";" -f2` # e.g dxc.junit.verity.t482_9.jm.T_t482_9_1 55 jtestclassfile=`echo $jtestclass | sed -e 's/\./\//g;s/$/.class/'` 56 jtestsourcefile=`echo $jtestclass | sed -e 's/\./\//g;s/$/.java/'` 57 # echo $jtestclassfile 72 # echo ${CLASSFOLDER}/${jtestclassfile [all...] |
/external/dbus/bus/ |
messagebus.in | 26 echo -n $"Starting system message bus: " 33 echo 38 echo -n $"Stopping system message bus: " 45 echo 75 echo "Message bus can't reload its configuration, you have to restart it" 79 echo $"Usage: $0 {start|stop|status|restart|condrestart|reload}"
|
rc.messagebus.in | 26 echo "Starting system message bus" 36 #echo 41 echo "Stopping system message bus" 48 #echo 72 echo "Message bus can't reload its configuration, you have to restart it" 76 echo $"Usage: $0 {start|stop|status|restart|reload}"
|
/external/iproute2/doc/ |
Makefile | 16 HTMLFILES=$(subst .sgml,.html,$(shell echo *.sgml)) 35 @set -e; pass=2; echo "Running LaTeX $<"; \ 39 echo "Seems, something is wrong. Try by hands." ; exit 1 ; \ 41 echo "Re-running LaTeX $<, $${pass}d pass"; pass=$$[$$pass + 1]; \ 51 install -m 0644 $(shell echo *.tex) $(DESTDIR)$(DOCDIR) 52 install -m 0644 $(shell echo *.sgml) $(DESTDIR)$(DOCDIR)
|
/external/iproute2/testsuite/lib/ |
generic.sh | 6 echo "$@" 43 echo "${SCRIPT}: ${DESC} succeeded with output:" 46 echo "${SCRIPT}: ${DESC} succeeded" 71 echo "${SCRIPT}: ${DESC} succeeded with output:" 74 echo "${SCRIPT}: ${DESC} succeeded" 83 if [ "`echo $HELPOUT | grep \"^Unknown qdisc\"`" ]; then
|
/packages/apps/Email/ |
remove-exchange-support.sh | 27 echo "Run the script in the root of the email source tree." 1>&2 31 echo "" 32 echo -n "Do you wish to remove exchange support from the email app? (y/N):" 36 echo "Aborted." 1>&2 59 echo "" 60 echo "Exchange support has been successfully removed."
|
/external/dbus/ |
configure | 71 echo X/"$0" | 88 echo "#! /bin/sh" >conf$$.sh 89 echo "exit 0" >>conf$$.sh 125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2 175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2 187 case `echo "testing\c"; echo 1,2,3`,`echo -n testing; echo 1,2,3` in 201 echo >conf$$.fil [all...] |
/development/host/windows/prebuilt/usb/ |
Android.mk | 17 @echo "Killing adb server so we can replace AdbWinApi.dll" 18 @adb kill-server || echo "adb appears to be missing"
|
/external/bluetooth/glib/ |
mkinstalldirs | 17 echo "$usage" 1>&2 22 test $# -eq 0 && { echo "$usage" 1>&2; exit 1; } 31 echo "$usage" 1>&2 56 echo "mkdir -p -- $*" 62 echo "mkdir -m $dirmode -p -- $*" 70 set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'` 82 echo "mkdir $pathcomp" 90 echo "chmod $dirmode $pathcomp"
|